diff --git a/tests/edge/EdgeTest.err b/tests/edge/EdgeTest.err
index 6e21744..3c8a8e1 100644
--- a/tests/edge/EdgeTest.err
+++ b/tests/edge/EdgeTest.err
@@ -460,8 +607,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (20), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 b0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 b0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -471,8 +618,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (22), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 c0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 c0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -482,8 +629,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (24), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 d0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 d0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -493,8 +640,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (26), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 e0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 e0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -504,8 +651,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (28), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 f0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 f0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -515,8 +662,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (30), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 00 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 00 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -526,8 +673,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (0), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 10 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 10 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -537,8 +684,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (2), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 20 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 20 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -548,8 +695,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (4), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 30 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 30 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -559,8 +706,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (6), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 40 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 40 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -571,8 +718,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (8), TFI(0).
 - Scheduling Ack/Nack, because last block has CV==0.
 - Scheduling Ack/Nack, because 20 frames received.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 50 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 50 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -582,8 +729,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (10), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 60 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 60 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -593,8 +740,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (12), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 70 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 70 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -604,8 +751,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (14), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 80 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 80 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -615,8 +762,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (16), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 90 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 90 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -626,8 +773,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (18), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 a0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 a0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -637,8 +784,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (20), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 b0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 b0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -648,8 +795,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (22), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 c0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 c0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -659,8 +806,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (24), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 d0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 d0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -670,8 +817,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (26), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 e0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 e0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -681,8 +828,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (28), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 f0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 f0 00 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -692,8 +839,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (30), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 00 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 00 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -703,8 +850,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (32), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 10 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 10 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -714,8 +861,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (34), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 20 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 20 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -725,8 +872,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (36), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 30 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 30 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -736,8 +883,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (38), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 40 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 40 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -747,8 +894,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (40), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 50 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 50 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -758,8 +905,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (42), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 60 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 60 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -769,8 +916,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (44), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 70 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 70 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -780,8 +927,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (46), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 80 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 80 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -792,8 +939,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (48), TFI(0).
 - Scheduling Ack/Nack, because last block has CV==0.
 - Scheduling Ack/Nack, because 20 frames received.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 90 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 90 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -803,8 +950,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (50), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 a0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 a0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -814,8 +961,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (52), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 b0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 b0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -825,8 +972,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (54), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 c0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 c0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -836,8 +983,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (56), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 d0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 d0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
@@ -847,8 +994,8 @@ Got SPB(2)  cs(MCS-3) data block with BSN (58), TFI(0).
  first part is received second part is not received set the status to first block received
 - Scheduling Ack/Nack, because last block has CV==0.
 -  Sending Ack/Nack is already triggered, don't schedule!
-Got RLC block, coding scheme: MCS-3, length: 42 (41))
-  UL data: 28 e0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
+Got RLC block, coding scheme: MCS-3, length: 42 
+UL data: 28 e0 01 2b 00 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 2b 
 Got MCS-3 RLC block: R=0, SI=0, TFI=0, CPS=12, RSB=0
 UL DATA TFI=0 received (V(Q)=0 .. V(R)=0)
 TBF(TFI=0 TLLI=0xf1223344 DIR=UL STATE=FINISHED EGPRS) restarting timer 3169 while old timer 3169 pending 
